### Method

# Gtk AboutDialogget_translator_credits

#### Declaration [src]

    const char*
    gtk_about_dialog_get_translator_credits (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the translator credits string which is displayed in the credits page.

Gets property | `Gtk.AboutDialog:translator-credits`

#### Return value

Type: `const char*`

The translator credits string.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.